@font-face {
    font-family: 'Dharma Gothic E';
    src: url('/DharmaGothicE-Light.ttf') format('truetype'),
        url('/DharmaGothicE_Light_R.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Dharma Gothic E';
    src:  url('/DharmaGothicE_Light_R.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
 
 
 @font-face {
    font-family: 'Rockwell';
    src: url('/Rockwell.otf') format('opentype'),
        url('/Rockwell.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 

 

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .navbar{ font-family: 'Dharma Gothic E';  font-family: 'Rockwell';}


.section.main .component.scoreboard .switcher-main .tab-pane > a:first-of-type {    color: #fff; }

.section.main .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link{    color: #fff; }
.component.newsrotator:after, .section.main .component.scoreboard:after{background:transparent;}


.component.newsrotator .mod-news-rotator.style7 .seats {  background-color: var(--color-secondary);}
.sr-only{background:#fff !important; color:#000 !important;}
.section.main .component.scoreboard .mod-scoreboard.style1 .card .teams .team span.event-location-badge.badge.badge-secondary {   color: #000 !important; }
.component.scoreboard .card a {   color: var(--color-primary) !important; }
.component.newsrotator .mod-news-rotator.style7 .story-box {    color: #000 !important; }
.component.newsrotator .mod-news-rotator.style7 .story-box a.title.card-title {   color: #000; }
.section.main .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link {   background: rgba(0,0,0,0.01) !important; }

.section.main .component.scoreboard .switcher-main .tab-pane a {   background: rgba(0,0,0,0.01) !important; }

.internal-page .schedule-view .sport[href*='jv']:before {content: 'Varsity Reserve';margin-right: 3px;}

@media(min-width:992px){
    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img {   max-height: 90px; }
    header.section.header .primary-navigation-macro.logo-center.search-enabled #site-nav-collapse > ul:last-of-type {   padding-right: 0; }
    .section.header .logo-center .navbar-primary .navbar-logo{    top: 50%;}
}